html {
	scroll-behavior: smooth;
    line-height: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#body {
	/*font-family: PT Sans,Helvetica,Arial,sans-serif;*/
    letter-spacing: normal;
    word-spacing: normal;
	font-size: 16px;
	/*font-family: 'Edu SA Beginner', cursive;*/
	font-family: 'Poppins', sans-serif;
    color: #282828;
	text-align:justify;
}

#toptop {
	background-color: rgb(28, 63, 118);
    color: white;
    font-size: 13px;
    padding-top: 12px;
}

#top_soc {
    font-size: 15px;
    float: right;
}

#top_soc a {
	margin-right:10px;
}

#top_nmbrs {
	position: relative;
    top: 3px;
    font-size: 12px;
}

/*#logo {
	width: auto;
    position: absolute;
    z-index: 50;
    top: 0;
}*/

#logo {
	width: 40%;
    position: relative;
}


.nav-item {
	cursor:pointer;
}

.nav-item .nav-link {
	color:black !important;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	position:relative;
	top:7px;
}

.nav-item .nav-link:hover {
	color:#1c3f75 !important;
	transition:ease-in 0.7s;
	/*background-color:#f7941e;
	border-top-left-radius:10px;*/
}

#logo_section {
    position: sticky;
	background-color:white;
    top: -1px;
	z-index:100;
	box-shadow: 2px 5px 9px 0;
	padding-top: 10px;
    padding-bottom: 10px;
}


#owl_brand {
    height: 400px;
    object-fit: cover;
}

.item:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  opacity: 0.5;
  background: linear-gradient(90deg, #000000, #000000);
}

#owl_heading {
    color: white !important;
    position: absolute;
    bottom: 0;
    z-index: 9;
    font-size: 16px;
    padding: 50px;
    line-height: 1.1;
    font-weight: 600;
	text-decoration:none;
	font-family: 'Edu NSW ACT Foundation', cursive;
}

#owl_heading a {
	text-decoration:none;
}

#owl_heading a:hover {
	color:white;
}

#gallery {
    font-size: 12px;
	border-top: 2px solid white;
	position: relative;
    top: 5px;
}

#chev_right {
    padding: 15px;
    position: absolute;
    background-color: #1c3f75;
    border-radius: 3px;
    right: 47px;
    bottom: 180px;
	color:white;
}

#chev_left {
    padding: 15px;
    position: absolute;
    background-color: #1c3f75;
    border-radius: 3px;
    left: 47px;
    bottom: 180px;
	color:white;
}

.dropdown-menu.show {
    background-color: #1c3f76;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: white;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
	font-size:14px;
}

#myBtn {
    background-color: #1c3f76;
    color: white;
    padding: 10px;
    border-radius: 3px;
    position: fixed;
    right: 30px;
}

#pad {
	padding-bottom:40px;
	padding-top:40px;
}

#panel {
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 800;
    background-color: #1c3f76;
    color: white;
    /* width: 15%; */
    /* border-bottom: 2px solid #1c3f76; */
    padding: 6px;
}

#panel2 {
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 800;
    background-color: white;
    position: absolute;
    color: black;
    /* width: 15%; */
    /* border-bottom: 2px solid #1c3f76; */
    padding: 7px;
    box-shadow: 0px 2px 6px -3px;
    z-index: 1;
	top: -9px;
}

a#btn {
    background-color: #1c3f76;
    color: white;
    /* border: 2px solid #1c3f76; */
}

a#btn:hover {
	background-color:transparent;
	border:1px solid #1c3f76;
	color:black;
	padding:10px;
	transition:all 1s;
}

a#btn2 {
    background-color: white;
    color: #1c3f75;
}

a#btn2:hover {
	background-color:transparent;
	border:1px solid white;
	color:white;
	padding:10px;
	transition:all 1s;
}

#hrr {
    background-color: #1c3f76;
    height: 3px;
    position: relative;
    top: 25px;
}

#tm {
    background-color: #1c3f76;
    color: #ffffffb5;
    font-size: 12px;
    padding-top: 20px;
    /* position: relative; */
    /* top: 5px; */
}

.faa {
    border: 1px solid #1c3f76;
    padding: 10px;
    border-radius: 100%;
	width: 36px;
    text-align: center;
}

.faa:hover {
	background-color:#1c3f76;
	border: 1px solid #1c3f76;
	color:white;
	transition:all 0.5s;
}

#footer_header {
    font-weight:600;
	font-family:inherit;
}

#index_bg {
	padding-bottom: 30px;
    padding-top: 40px;
    margin-bottom: 40px;
    background-image: linear-gradient(to right, rgb(185, 2, 2), rgb(181, 5, 8), rgb(163, 17, 33), rgb(163, 17, 33), rgb(121, 46, 90), rgb(102, 59, 116), rgb(77, 75, 149), rgb(58, 88, 175), rgb(40, 100, 200), rgb(40, 100, 200));
}

#dir_bg {
    padding: 90px;
    font-size: 30px;
    margin-bottom: 40px;
    color: white;
    background-image: linear-gradient(to right, rgb(185, 2, 2), rgb(181, 5, 8), rgb(163, 17, 33), rgb(163, 17, 33), rgb(121, 46, 90), rgb(102, 59, 116), rgb(77, 75, 149), rgb(58, 88, 175), rgb(40, 100, 200), rgb(40, 100, 200));
}

#dir_bg a {
	text-decoration:none;
	color:white;
}

#sponsors_section li {
	display:inline-block;
}

#sponsors_section {
	list-style: none;
    white-space: nowrap;
    overflow: auto;
    width:100%; /* <  uncomment to check with fix width*/
	padding: 5px;
}

#sponsors_img {
    width: 100%;
    height: 50px;
    object-fit: scale-down;
}

#pagehead {
    background-color: #1c3f76;
    padding-top: 80px;
    padding-bottom: 20px;
}

#dirname {
    font-weight: 600;
	font-size: 15px;
}

#position {
    font-size: 13px;
    color: #0000006b;
    font-style: oblique;
}

#footerlogo {
    width: 31%;
	margin-right: 10px;
}

#map {
	width:100%;
	height:550px;
}

#cont_form {
    padding: 45px;
}

#contactform {
    height: 50px;
    border-radius: 15px;
    border: 2px solid #1c3f76;
    font-style: oblique;
}

#contactbg {
    margin-bottom: -8px;
}

#overlay {
    background-color: white;
    position: absolute;
    height: 210px;
    bottom: 0;
    right: 16px;
    width: 45%;
	padding: 10px;
}

#overlay_img {
    width: 55%;
    height: 210px;
	object-position: center;
}

#overlay a {
    color: black;
    font-size: 15px;
	text-decoration:none;
	text-transform:uppercase;
}

#newsmeta {
    position: absolute;
    bottom: 4px;
    left: 14px;
    font-size: 11px;
    color: #00000085;
}

footer {
    font-size: 15px;
}

#abt_list {
	font-size:16px;
}

#abt_list li {
	padding:10px;
}

#events_img {
    width: 100%;
    height: 350px;
    object-fit: fill;
}

#gallery_cat_img:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  opacity: 0.5;
  background: linear-gradient(90deg, #000000, #000000);
}

#gallery_heading a {
	text-decoration:none;
	color:white;
}

#gallery_img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.image_hover {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.image_hover_cont:hover .image_hover {
  opacity: 0.3;
}

.image_hover_cont:hover .middle {
  opacity: 1;
}

.text {
  background-color: #04AA6D;
  color: white;
  font-size: 18px;
  padding: 10px;
}

.text a {
	color:white;
	text-decoration:none;
}

#paginate li a {
    background-color: #e10100;
    padding: 5px;
    margin: 3px;
    color: white;
    font-size: 15px;
    text-decoration: none;
    box-shadow: 2px 2px 2px -2px black;
    border-radius: 3px;
}

#danger {
    position: fixed;
    z-index: 500;
    width: 35%;
    border-radius: 0;
    /* width: 50%; */
}

#danger {
    position: fixed;
    z-index: 500;
    width: 100%;
    border-radius: 0;
    /* width: 50%; */
}

.modal-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    background-color: white;
    background-color: #1c3f76;
    color: white;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #e9ecef;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.close:focus, .close:hover {
    color: white;
    text-decoration: none;
    opacity: .75;
}

.close:not(:disabled):not(.disabled) {
    cursor: pointer;
    color: white;
}

#news_detail_img {
    width: 30%;
    height: 300px;
    object-fit: fill;
	margin-right: 20px;
}

.fashare {
    width: 30px;
    text-align: center;
    padding: 7px;
    color: white;
    border-radius: 3px;
	font-size: 12px;
}

#newsmetadetail {
    position: absolute;
    left: 15px;
    top: 0;
    font-size: 14px;
    padding: 3px;
    background-color: white;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

#owlowl {
	border-bottom:7px solid #1c3f75; 
	height:405px;
}

#dona_btn {
	margin-left:50px;
	background-color:#1c3f76; 
	color:white !important;
	font-size:14px;
}

#sponsors_img2 {
    width: 100%;
    height: 120px;
    object-fit: contain;
}

a#event_title {
    position: absolute;
    /* z-index: 1; */
    bottom: 34px;
    width: 90%;
    background-color: #1c3f76;
    margin: auto;
    color: white;
    text-align: center;
    left: 0;
    padding: 7px;
    font-size: 14px;
    right: 0;
    text-decoration: none;
}

a#gallery_title {
    position: absolute;
    /* z-index: 1; */
    bottom: 20px;
    margin: auto;
    width: 80%;
    background-color: #1c3f76;
    /* margin: auto; */
    color: white;
    text-align: center;
    left: 0;
    padding: 7px;
    font-size: 14px;
    right: 0;
    text-decoration: none;
}

#news_imgg {
    width: 100%;
    height: 250px;
    object-fit: fill;
    object-position: center;
}

#news_title_cnt {
    background-color: white;
    padding: 10px;
    font-family: inherit;
    padding-bottom: 20px;
    font-size: 15px;
}

#detail_news_img {
    width: 40%;
    margin-right: 30px;
}

#news_heady {
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 800;
    background-color: white;
    position: absolute;
    color: black;
    /* width: 15%; */
    /* border-bottom: 2px solid #1c3f76; */
    padding: 7px;
    box-shadow: 0px 2px 6px -3px;
    z-index: 1;
    top: -9px;
}

#details_cnt {
    margin-top: 50px;
}

.fashare2 {
    width: 30px;
    text-align: center;
    padding: 7px;
    color: white;
    border-radius: 3px;
    font-size: 12px;
}

#gallery_img_detail {
    width: 100%;
    height: 240px;
    object-fit: cover;
    object-position: center;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    top: 70px;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

#sponsor_name {
    font-size: 12px;
    text-align: center;
    margin-top: 10px;
}

#sponsor_name_footer {
    font-size: 10px;
    width: 150px;
    white-space: break-spaces;
    text-align: center;
}

#dir_img {
    height: 190px;
    object-fit: cover;
    width: 100%;
}

#feedback_title {
    font-size: 14px;
    background-color: white;
    padding: 10px;
    text-align: center;
    box-shadow: 2px 1px 4px -2px;
}

#fdbck_cnt {
    background-color: #80808014;
    padding: 10px;
    font-size: 13px;
}

#fdbck_by {
    font-weight: bolder;
    font-style: italic;
}

#regg {
    background-color: #1c3f76;
    color: white;
    font-family: inherit;
    padding: 5px;
    text-align: center;
}

#erimg {
    width: 50%;
}




	
	

@media screen and (max-width: 990px) {
#logo_section {
    position: relative;
    background-color: white;
    top: 0;
    z-index: 100;
    padding: 20px;
	box-shadow: none;
}

#dona_btn {
	margin-left:0;
	background-color:#1c3f76; 
	color:white !important;
	font-size:14px;
}

#logo {
    width: 50%;
    position: relative;
    z-index: 50;
    top: 0;
}

.navbar-collapse {
    background-color: #03122a;
    padding: 5px;
    width: 280px;
    position: absolute;
    top: 70px;
    box-shadow: 2px 2px 2px;
    right: 0;
    height: 280px;
}

.nav-item .nav-link {
	position:relative;
	top:10px;
	color:white !important;
	font-weight:300;
}

.nav-item .nav-link:hover {
	color:black !important;
	transition:ease-in 0.7s;
	background-color:white;
	border-top-left-radius:0;
}

#menumenu {
    position: absolute;
    right: 0;
    background-color: #1c3f76;
    float: right;
    color: white;
    bottom: -38px;
    /* top: 27px; */
}

#gallery_img_detail {
    width: 100%;
    height: 200px;
    object-fit: fill;
}


}

@media screen and (max-width: 768px) {
#logo {
    width: 25%;
    position: relative;
    /* z-index: 50; */
    /* border-bottom-right-radius: 20px; */
    /* border-bottom-left-radius: 20px; */
    top: -10px;
}

#logo_section {
    position: relative;
    background-color: white;
    top: 0;
    z-index: 100;
    padding: 20px;
    box-shadow: none;
    height: 105px;
}

.navbar-collapse {
    background-color: #03122a;
    padding: 5px;
    width: 280px;
    position: absolute;
    top: -29px;
    box-shadow: 2px 2px 2px;
    right: 0px;
    height: auto;
    z-index: 123;
    padding-bottom: 25px;
}

.nav-item .nav-link {
	position:relative;
	top:10px;
	color:white !important;
	font-weight:300;
	font-size:15px;
}

.nav-item .nav-link:hover {
	color: black !important;
	transition:ease-in 0.7s;
	background-color:white;
	border-top-left-radius:0;
}

#hrr {
	display:none;
}

.col-xs-6 {
	width:50%;
}

#dir_bg {
    padding: 0;
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 30px;
    margin-bottom: 40px;
    color: white;
    background-image: linear-gradient(to right, rgb(185, 2, 2), rgb(181, 5, 8), rgb(163, 17, 33), rgb(163, 17, 33), rgb(121, 46, 90), rgb(102, 59, 116), rgb(77, 75, 149), rgb(58, 88, 175), rgb(40, 100, 200), rgb(40, 100, 200));
}

#news_detail_img {
    width: 100%;
    height: 330px;
    object-fit: fill;
    margin-right: 0;
    margin-bottom: 10px;
}

#owl_brand {
    height: 200px;
    object-fit:cover;
}

#owl_heading {
    color: white !important;
    position: absolute;
    bottom: 0px;
    z-index: 9;
    font-size: 11px;
    padding: 15px;
    line-height: 1.1;
    font-weight: 600;
    text-decoration: none;
	font-family:inherit;
}

#chev_right {
    padding: 8px;
    position: absolute;
    background-color: #1c3f75;
    border-radius: 3px;
    right: 15px;
    bottom: 90px;
	color:white;
}

#chev_left {
    padding: 8px;
    position: absolute;
    background-color: #1c3f75;
    border-radius: 3px;
    left: 15px;
    bottom: 90px;
	color:white;
}

#owlowl {
	border-bottom:7px solid #1c3f75; 
	height:207px;
}

.col-xs-80 {
	width:70%;
}

.col-xs-20 {
	width:30%;
}

#overlay_img {
    width: 55%;
    height: 150px;
	object-position: center;
}

#overlay {
    background-color: white;
    position: absolute;
    height: 150px;
    bottom: 0;
    right: 16px;
    width: 45%;
	padding: 10px;
}

#overlay a {
    color: black;
    font-size: 11px;
	text-decoration:none;
	text-transform:uppercase;
}

#events_img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

#dona_btn {
	margin-left:0;
	background-color:#1c3f76; 
	color:white !important;
}

#gallery {
    font-size: 12px;
    border-top: 2px solid white;
    position: relative;
    top: 10px;
}

a#event_title {
    position: absolute;
    /* z-index: 1; */
    bottom: 15px;
    width: 90%;
    background-color: #1c3f76;
    margin: auto;
    color: white;
    text-align: center;
    left: 0;
    padding: 5px;
    font-size: 13px;
    right: 0;
    text-decoration: none;
}

#menumenu {
	position: absolute;
    right: 0;
    background-color: #1c3f76;
    float: right;
    color: white;
	bottom:50px;
}

#detail_news_img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
}

#news_heady {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 800;
    background-color: white;
    position: absolute;
    color: black;
    width: 92.5%;
    /* border-bottom: 2px solid #1c3f76; */
    padding: 7px;
    box-shadow: 0px 2px 6px -3px;
    z-index: 1;
    top: -9px;
}

#details_cnt {
    margin-top: 30px;
}

#gallery_img_detail {
    width: 100%;
    height: 160px;
    object-fit: cover;
    object-position: top;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    top: 50px;
}

.col-xss-3 {
	width:33.333%;
}
}